@charset "utf-8";
/*------------ about-editor ------------*/
.a_layout {
  max-width: 935px;
  margin: 0 auto;
  color: #444444;
  font-size: 15px;
  line-height: 1.75;
}
.a_layout h3 {
  font-weight: 500;
  letter-spacing: 2px;
  margin: 0;
  color: #b88c43;
  font-size: 20px;
  margin-bottom: 10px;
  left: -10px;
  position: relative;
}
.a_layout p {
  margin: 0;
  line-height: 1.8;
}
.a_layout .row {
  display: flex;
}

.a_layout .a-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.a_layout .a-1 .row {
  display: flex;
  flex-direction: row-reverse;
}
.a_layout .a-1 .col.pic {
  width: 36%;
}
.a_layout .a-1 .col.txt {
  width: 64%;
  box-sizing: border-box;
  padding-right: 40px;
}
.a_layout .a-1 .title {
  position: relative;
  margin-bottom: 30px;
}
.a_layout .a-1 .title span {
  font-family: "Libertinus Serif", serif;
  font-size: 100px;
  font-weight: 600;
  display: block;
  position: relative;
  line-height: 1;
}
.a_layout .a-1 .title span::first-letter {
  color: #b88c43;
}
.a_layout .a-1 .title h2 {
  color: #444444;
  font-weight: normal;
  margin: 0;
  margin-top: -5px;
  letter-spacing: 2px;
  font-size: 30px;
}
.a_layout .a-2 {
  margin-bottom: 75px;
}
.a_layout .a-2 .row {
  display: flex;
  align-items: flex-end;
}

.a_layout .a-2 .col.pic {
  width: 36%;
}
.a_layout .a-2 .col.txt {
  width: 64%;
  box-sizing: border-box;
  padding-left: 70px;
}
.a_layout .a-2 .p-1 {
  padding-left: 20px;
  border-left: 5px solid#D8D8D8;
}
.a_layout .a-2 .p-1 {
  margin: 20px 0;
}
.a_layout .a-2 .p-1 span {
  color: #0c1d39;
  font-size: 18px;
  display: block;
}
.a-3 {
  position: relative;
  background: url("/images/layout06/common/about/a03.jpg") no-repeat center
    center;
  background-size: cover;

  padding: 100px 20px;
}
.a-3 .row {
  display: flex;
  justify-content: center;
}
.a-3 .txt {
  background: #ffffff;
  padding: 70px 40px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 2;
  text-align: center;
  margin: 0 auto;
  width: 700px;
}
.a-3 h3 {
  left: unset;
  margin-bottom: 20px;
}
.a-3 p {
  line-height: 1.8;
  margin-bottom: 20px;
}

.a-3 .index_more {
  position: relative;
  background: #0c1d39;
  color: #fff;
  font-size: 20px;
  width: 180px;
  height: 55px;
  line-height: 55px;
  margin: 0 auto;
  text-align: center;
  display: block;
  font-family: "Libertinus Serif", serif;
  border-radius: 10px;
  transition: all 0.3s ease;
  margin-top: 40px;
}

.a-3 .index_more:hover {
  background: #b88c43;
}
@media screen and (max-width: 1280px) {
  .a_layout {
    max-width: 767px;
  }
  .a_layout .a-1 {
    margin-top: 0;
    margin-bottom: 50px;
  }
  .a_layout .a-1 .title {
    text-align: center;
  }
  .a_layout .a-1 .row {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }
  .a_layout .a-1 .col.pic,
  .a_layout .a-1 .col.txt {
    width: 100%;
  }

  .a_layout .a-1 .col.txt {
    padding: 0;
    padding-bottom: 50px;
  }
  .a_layout .a-2 .row {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    align-content: center;
  }
  .a_layout .a-2 .col.pic {
    width: 100%;
  }

  .a_layout .a-2 .col.txt {
    width: 100%;
    box-sizing: border-box;
    padding-left: 0;
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 1000px) {
  .a_layout .a-1 .title {
    text-align: center;
    margin-bottom: 20px;
  }
  .a_layout .a-1 .title span {
    font-family: "Libertinus Serif", serif;
    font-size: 50px;
  }
  .a-3 .txt {
    padding: 50px 40px;
  }
  .a-3 p {
    line-height: 1.8;
    margin-bottom: 20px;
    text-align: left;
  }
  .a_layout h3 {
    left: 0;
  }
}
/*------------ service-editor ------------*/
.s_layout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.s_layout .s_box {
  padding: 35px 20px 20px;
  transition: all 0.3s ease;
  top: 0px;
  position: relative;
  width: 168px;
  height: 168px;
  border-radius: 20px;
  background: #fff;
  position: relative;
  width: 205px;
  height: 190px;
  box-sizing: border-box;
  text-align: center;
}
.s_layout .s_box:hover {
  top: -5px;
}
.s_layout .s_pic {
  margin: 0 auto;
  margin: 0 auto;
  text-align: center;
}
.s_layout .s_text {
  font-size: 18px;
  color: #444444;
  margin-top: 20px;
  border-top: 1px solid #c6c6c6;
  padding-top: 10px;
}
.s_layout .s_tit {
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  background: #b88c43;
  color: #fff;
  font-family: "Libertinus Serif", serif;
  font-size: 25px;
}
.s_layout .s_text b {
  color: #b88c43;
  font-weight: unset;
}

@media screen and (max-width: 1200px) {
  .s_layout {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 767px;
    margin: 0 auto;
  }
  .s_layout .s_box {
    margin: 0 20px 50px;
  }
}
/*------------ contact-editor ------------*/
.contact-editor .col {
  float: left;
}
.contact-editor .col + .col {
  margin: 0 0 0 25px;
}
.contact-editor i {
  width: 30px;
  height: 30px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 30px;
  position: relative;
  margin: 0 20px 0 0;
  z-index: 0;
}
.contact-editor i:after {
  content: "";
  background: #0c1d39;
  width: 30px;
  height: 30px;
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  transform: rotate(45deg);
}
.contact-editor i:before {
  display: inline-block;
  font-family: "icon-font" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.contact-editor .tel i:before {
  content: "\ff001";
}
.contact-editor .fax i:before {
  content: "\ff002";
}
.contact-editor .mail i:before {
  content: "\ff003";
}
.contact-editor .add i:before {
  content: "\ff004";
  font-size: 18px;
  position: relative;
  top: 2px;
}
.contact-editor .col a,
.contact-editor .col span {
  display: inline-block;
  width: calc(100% - 50px);
  vertical-align: middle;
}
/*------------ video-editor ------------*/
.video-editor .pic {
  float: left;
  margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor {
  font-size: 15px;
  line-height: 2;
}
.terms-editor .title {
  font-size: 17px;
  color: #0c1d39;
  margin: 0;
}
.terms-editor p {
  text-indent: 0em;
  margin: 0 0 50px;
}
.terms-editor .row {
  margin: 0 -27px;
}
.terms-editor .col {
  padding: 0 27px;
  width: 50%;
  float: left;
  box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px) {
  .about-editor .row_2 .txt_box {
    padding: 50px 90px 50px 50px;
  }
}
@media screen and (max-width: 960px) {
  .contact-editor .col + .col {
    margin: 25px 0 0 0;
  }
  .contact-editor .col {
    float: none;
  }
}
@media screen and (max-width: 1100px) {
  .row_ {
    display: block;
  }
  .about-editor .row_1 .col {
    margin-bottom: 20px;
  }
  .about-editor .row_1 {
    margin-bottom: 40px;
  }
  .about-editor .row_2 {
    margin-top: 20px;
  }
  .about-editor .row_2 .col1:after {
    display: none;
  }
  .about-editor .row_2 .col,
  .about-editor .row_3 .col {
    margin-bottom: 20px;
  }
  .about-editor .row_2 .txt_box,
  .about-editor .row_3 .txt_box {
    padding: 0px;
    border: none;
    margin-right: 0px;
    margin-left: 0;
    margin-top: 0;
  }
  .about-editor .row_2 .col2 {
    text-align: left;
  }

  .service-editor .row_ .col2,
  .service-editor .row_ .col1 {
    width: 100%;
    margin-bottom: 20px;
  }
  .service-editor .row_ .col2 {
    padding: 0;
  }
  .contact-editor i {
    text-indent: 0px;
    line-height: 30px;
  }
}
@media screen and (max-width: 767px) {
  .terms-editor .row {
    margin: 0;
  }
  .terms-editor .col {
    padding: 0;
    width: 100%;
  }
}
